/*
************************************************************
Styles:     flix//theme
Website:    www.interaktiv-manufaktur.de
************************************************************
*/
@font-face{
    font-family:"Avenir LT W05_35 Light";
    src:url("/_fonts/5194955/f5354f80-92cf-4f4b-b36f-8c045d5c8426.woff2") format("woff2"),url("/_fonts/5194955/8677474f-cbca-4e71-a08e-1f86baaba210.woff") format("woff");
}
@font-face{
    font-family:"Avenir LT W05_45 Book";
    src:url("/_fonts/5687178/2b019de4-ece8-4a0d-b8b4-72866ca60c27.woff2") format("woff2"),url("/_fonts/5687178/b8885363-76e9-4313-bd2f-446d01014e36.woff") format("woff");
}
@font-face{
    font-family:"Avenir LT W05_85 Heavy";
    src:url("/_fonts/5687390/0d51f252-d47b-421f-8ffe-eb417dce1b53.woff2") format("woff2"),url("/_fonts/5687390/b34d406c-b12e-4b82-892e-1bfab6517cce.woff") format("woff");
}
